/*FEUILLE DE STYLE POUR LE MENU EN HAUT DE CHAQUE PAGE*/


A.menu:link {
    font-family:Times New Roman; 
    font-style:italic; 
    font-size:90%; 
    text-decoration:none; 
    text-transform:none; 
    text-align:center; 
    color:#000000;
}

A.menu:hover
   { 
    font-style:italic; 
    color:"#00FFFF"; 
    color-background:"#FFFFFF";
    text-decoration:underline;
    cursor:hand; 
}

A.menu:visited
   {
    font-family:Times New Roman; 
    font-style:italic; 
    font-size:80%; 
    text-decoration:none; 
    text-transform:none; 
    text-align:center; 
    color:#400040;
 }